.adviseurs-main {
	background: #ebf2f9;
	padding-bottom: 80px;
}

.team-block.team-page {
	background: none;
	padding: 20px 0px 0px 0px;
}

.team-block.team-page .container {
	max-width: 790px;
}

.team-block.team-page .team-member {
	background: white;
	margin: 10px 10px;

	box-shadow: 0px 1px 2px 1px rgba(0,0,0,.1);
}

.content-team {
	text-align: center;
	color: #7f8e9b;
}

.content-team .container {
	max-width: 790px;
}

.content-team h2 {
	margin-top: 30px;
	font-size: 20px;
	color: #272d33;
}

.content-team .team-image {
	margin: -60px auto 25px;
	background: white;
}

.content-team .team-image img {
	opacity: 1;
	-webkit-filter: grayscale(0);
    filter: none;
    opacity: 1;
}

.content-team .bigger-text {
	margin: 30px 0px 50px;
}

.social-block {
	border-top: 1px solid #e5e8eb;
	position: relative;
	padding: 40px 0px 80px;
}

.social-block ul li {
	list-style: none;
	display: inline-block;
	width: 33%;
	vertical-align: top;
}

.social-block ul li a:hover {
	text-decoration: underline;
}

.social-block ul li span {
	display: block;
	color: #272d33;
}

.social-block ul.cnss-social-icon {
	position: static;
	transform: none;
}

.quote-block {
	padding: 80px 0px 100px;
	background: #252b33;
	color: white;
	text-align: center;
}

.quote-block .container {
	max-width: 790px;
}

.quote-block em {
	font-weight: 300;
	font-size: 24px;
}

.quote-block p {
	font-size: 16px;
}

.quote-nav {
    position: absolute;
    bottom: -100px;
    width: 100%;
}

.quote-image {
    height: 75px;
    width: 75px;
    border: 2px solid #ebf2f9;
    border-radius: 50%;
    background: #132d48;
    margin: 0px 7.5px;
    display: inline-block;
    overflow: hidden;
    position: relative;
    cursor: pointer;
    transform: translateY(50%);

    transition: all .2s ease-in-out;
}

.quote-image.active {
	height: 100px;
    width: 100px;
    background: white;
}

.quote-image img {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    opacity: .5;

    filter: gray;
    -webkit-filter: grayscale(1);
    filter: grayscale(1);
    
    transition: all .2s ease-in-out;
}

.quote-image.active img {
	opacity: 1;
	-webkit-filter: grayscale(0);
    filter: none;
    opacity: 1;
}

.related-items {
	text-align: center;
	background: #ebf2f9;
	padding: 100px 0px 80px !important;
}

.related-items .bigger-text {
	margin-bottom: 40px;
}